wibble::net::http Namespace Reference

## Classes

struct | error
struct | error400
struct | error404
struct | Request
struct | Param
| Base interface for GET or POST parameters. More...
struct | ParamSingle
| Single-valued parameter. More...
struct | ParamMulti
| Multi-valued parameter. More...
struct | FileParam
| File upload parameter. More...
struct | FileParamSingle
| Single file upload field. More...
struct | FileParamMulti
| Multiple file uploads with the same name. More...
struct | Params
| Parse and store HTTP query parameters. More...